/* =========================================================
 MISCELLANEOUS CUSTOMIZATIONSS
============================================================ */
/* Collapse read more elements  */

.collapse {
  font-size: 14px;
  font-weight:bold;
  display:block;
  }

  .collapse + input{
  display:none;
  }

  .collapse + input + *{
  display:none;
  }
  .collapse+ input:checked + *{
  display:block;
  }
